@charset "utf-8";
* {
	outline:0;
}
body {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:0px;
	background-attachment: fixed;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#top {
	width:100%;
	height:45px;
	float:left;
	background-image:url(images/top.jpg);
	background-repeat:repeat-x;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#CCCCCC;
	line-height:38px;
}
#wrapper {
	width:100%;
	float:left;
}
#wrap {
	width:906px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
}
#header {
	width:876px;
	height:124px;
	float:left;
	padding-top:50px;
	padding-left:30px;
	background-image:url(images/header.png);
	background-repeat:no-repeat;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	font-size:24pt;
	font-style: italic;
	font-weight:bold;
	color:#FFFFFF;
}
#content {
	width:866px;
	min-height:350px;
	float:left;
	padding-left:20px;
	padding-right:20px;
	margin-top:-20px;
	background-image:url(images/gral_bg.png);
	background-repeat:repeat-y;
}
#footer {
	width:100%;
	height:72px;
	float:left;
	background-color: #292929;
}
#footer_int {
	width:906px;
	height:37px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	padding-top:37px;
	background-image:url(images/foot.jpg);
	background-repeat:no-repeat;
	text-align:center;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
}
.titulos {
	width:826px;
	height:110px;
	float:left;
	padding:20px;
	border-radius:20px;
	background-color:#CCC;
	font-family:Verdana, Geneva, sans-serif;
	font-size:19pt;
	color:#333;
}
.informacion {
	width:866px;
	float:left;
}
.textos {
	width:413px;
	margin:5px;
	padding:5px;
	float:left;
	background:#8cc546;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	color:#333333;
}
.textos h1 {
	color:#003399;
	font-size:14pt;
	font-weight:bold;
}
.imagenes {
	width:413px;
	margin:5px;
	padding:5px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}